/* =====================================
   FORM GROUP
===================================== */

.form-group{

    margin-bottom:18px;

}


/* LABEL */

label{

    display:block;

    margin-bottom:8px;

    color:var(--text);

    font-size:14px;

}


/* INPUT */

input,
select,
textarea{

    width:100%;

    border:1px solid var(--border);

    border-radius:14px;

    padding:14px;

    font-family:'Vazirmatn',sans-serif;

    font-size:14px;

    background:#fff;

    outline:none;

    transition:.2s;

}


input:focus,
select:focus,
textarea:focus{

    border-color:var(--primary);

}


/* TEXTAREA */

textarea{

    resize:vertical;

    min-height:120px;

}